﻿.sub-menu-products .inner-sub-menu .row{
    padding: 0 85px;
    display: flex;
    align-items: stretch;
}

.sub-menu-products .inner-sub-menu .row > *{
    padding-bottom: 40px;
}

.sub-menu-products .inner-sub-menu .row .products-categories{
    padding-top: 38px;
    width: 21.5%;
    border-right: solid 1px rgb(244,244,244);
}

.sub-menu-products .inner-sub-menu .row .products-lists{
    padding-top: 38px;
    width: 28.5%;
    padding-left: 6.75%;
    border-right: solid 1px rgb(244,244,244);
}

.sub-menu-products .inner-sub-menu .row .highlight{
    padding-top: 35px;
}


.sub-menu-products ul {
    padding: 0;
    margin: 0;
}

.sub-menu-products ul li {
    display: block;
    font-size: 14px;
}

.sub-menu-products ul li a {
    display: block;
    padding: 5px 0;
    cursor: pointer;
}

.sub-menu-products p.see-all-items {
    text-transform: none !important;
    font-weight: 600;
    font-family: Roboto;
    margin-top: 10px;
    font-size: 14px;
}



.sub-menu-products .products-categories ul li a {
    text-transform: uppercase;
}

.sub-menu-products .products-categories ul li a.selected {
    color: #c30000;
}

.sub-menu-products .products-lists ul {
    opacity: 0;
    max-height: 0;
    overflow: hidden;

    transition: opacity 200ms, max-height 0ms 200ms; 
}

.sub-menu-products .products-lists ul.selected {
    opacity: 1;
    max-height: 5000px;

    transition: opacity 200ms 200ms, max-height 0ms 200ms; 
}



.sub-menu-products .new-banner {
    top: 0px;
    background-color: rgba(51,51,51,0.7);
}

.sub-menu-products .tag-banner {
    top: 0px;
    background-color: rgba(190,190,190,0.7);
}

.sub-menu-products .discount-value-banner {
    top: 30px;
    background-color: #c30000;
}


.sub-menu-products .new-banner,
.sub-menu-products .tag-banner,
.sub-menu-products .discount-value-banner {
    position: absolute;
    right: 0;
    text-transform: uppercase;
    color: white;
    font-size: 12px;
    padding: 4px 15px;
}

.sub-menu-products .inner-sub-menu .row .highlight .inner-item {
    display: flex;
    align-items: center;
}

.sub-menu-products .product .info {
    text-align: center;
    margin-top: 70px;
    height: 100%;
    padding: 0 15px;
}

.sub-menu-products .product:first-child .info > p:nth-child(1),
.sub-menu-products .product:first-child .info > p:nth-child(2) {
    font-size: 24px;
    line-height: 26px;
    text-transform: uppercase;
}


.sub-menu-products .product .text-promotion{
    color: #c30000;
    text-transform: uppercase;
    font-size: 14px;
}

.sub-menu-products .product .text-promotion strong{
    font-size: 20px;
}

.sub-menu-products .product .button {
    background-color: rgb(36,36,36);
    border: none;
    color: white;
    margin-top: 22px;
    width: 196px;
}

.sub-menu-products .product .price {
    margin-top: 0;
}

.sub-menu-products .product .price p {
    display: inline-block;
    font-size: 11px;
}

.sub-menu-products .product .price p span {
    font-size: 14px;
}


.sub-menu-products .price{
    position: relative;
    display: inline-block;
    color: rgb(190,190,190);
    margin-top: 10px;
}

.sub-menu-products .price:after{
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: rgb(190,190,190);
}
.productsLength{
    width: 15px;
    height: 15px;
    display: inline-block;
    background: #c30000;
    color: white;
    border-radius: 50%;
    vertical-align: middle;
    line-height: 15px;
    margin-left: 3px;
    font-size: 11px;
    position: absolute;
    top: 25%;
    right: 47px;
    z-index: 40;
    text-align: center;
    opacity:0;
}
.productsLength.active{
    opacity:1;
}

#shopping-item svg{
    width: 22px;
    height: 26px;
    fill: white;
    margin-left: 8px;
    margin-right: 5px;
    margin-bottom: -6px;
    cursor: pointer;
    -webkit-transition: stroke 250ms ease-in-out;
    -moz-transition: stroke 250ms ease-in-out;
    transition: stroke 250ms ease-in-out;
}
#shopping-item:hover svg{
    stroke:#c30000;
}

@media (min-width:768){
    #shopping-item svg{

    }
}
/* provisional fix, needs to be discussed shopping bag increases header width making the heading scroll bugged*/
@media (min-width: 1025px) {
    .menu-section .movable-menu.fixed .content .icons{
            padding: 0px 13px 0; 
    }
}

@media (min-width: 1055px) {
    .menu-section .movable-menu.fixed .content .icons{
            padding: 0px 25px 0; 
    }
}